 .u-section-1 {
  background-image: url("../../../images/Firefly.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 699px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 208px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 126px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 824px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 126px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.75);
  margin: 0 auto;
  padding: 8px 33px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 126px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.75);
  margin: 0 auto;
  padding: 8px 33px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 126px;
}

.u-section-2 .u-container-layout-3 {
  padding: 15px 30px;
}

.u-section-2 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.75);
  margin: 0 auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 91px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 270px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 84px auto 0;
}

.u-section-3 .u-text-2 {
  width: 798px;
  margin: 22px auto 54px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 432px;
}

.u-section-4 .u-text-1 {
  margin: 38px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 31px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(51,51,51,1);
  margin: 50px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 51px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-bottom: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.8125rem;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-3 {
    font-size: 2.34375rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 393px;
}

.u-section-5 .u-text-1 {
  font-family: times;
  margin: 60px 0 0;
}

.u-section-5 .u-text-2 {
  font-family: times;
  margin: 50px 0 60px;
}.u-section-6 .u-sheet-1 {
  min-height: 227px;
}

.u-section-6 .u-text-1 {
  margin: 39px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 0 auto;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 39px;
  padding: 8px 15px 8px 14px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    margin-top: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
    margin-right: 108px;
    margin-left: 108px;
  }

  .u-section-6 .u-btn-1 {
    width: 37px;
    margin-right: 152px;
    margin-bottom: 0;
    margin-left: 152px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'times';
  font-style: normal;
  font-weight: 400;
  src: url(../../../fonts/times.ttf);
}